<div class="modal_header">
  <div class="modal_title">
    {{ taskName }}
  </div>
</div>
<div class="modal_body">
      <div class="col-md-12 table-responsive">
        <table class="table">
            <thead>
              <tr>
                <th width="10%"></th>
                <th width="50%"> Description </th>
                <th width="10%"> Avancement </th>
              </tr>
            </thead>
            <tbody>
              <tr>
                <td>
                  Lundi
                </td> 
                <td>
                  <input type="text" class="form-control">
                </td> 
                <td>
                  <input type="text" class="form-control">
                </td>  
              </tr>
              <tr>
                <td>
                  Mardi
                </td>  
                <td>
                  <input type="text" class="form-control">
                </td> 
                <td>
                  <input type="text" class="form-control">
                </td> 
              </tr>
              <tr>
                <td>
                  Mercredi
                </td>  
                <td>
                  <input type="text" class="form-control">  
                </td> 
                <td>
                  <input type="text" class="form-control">
                </td> 
              </tr>
              <tr>
                <td>
                  Jeudi
                </td>  
                <td>
                  <input type="text" class="form-control">
                </td> 
                <td>
                  <input type="text" class="form-control">
                </td> 
              </tr>
              <tr>
                <td>
                  Vendredi
                </td>  
                <td>
                  <input type="text" class="form-control">
                </td> 
                <td>
                  <input type="text" class="form-control">
                </td> 
              </tr>
              <tr>
                <td>
                  Samedi
                </td>  
                <td>
                  <input type="text" class="form-control">
                </td> 
                <td>
                  <input type="text" class="form-control">
                </td> 
              </tr>
              <tr>
                <td>
                  Dimanche
                </td>  
                <td>
                  <input type="text" class="form-control">
                </td> 
                <td>
                  <input type="text" class="form-control">
                </td> 
              </tr>
            </tbody>
        </table>
     </div>
</div>
<div class="modal_footer">
  <div class="pull-right">
      <button type="button" class="btn btn-primary"> Save </button>  
    <button type="button" class="btn btn-primary" (click)="close()"> Cancel</button>  
  </div>
</div>